:root {
    --main-color: #32364d;
    --sec-color: #000;
    --main-bg: #f9fafe;}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;}
body {
	font-family: 'Quicksand', sans-serif;
	overflow: hidden;
	color: var(--main-color);
	background-color: var(--main-bg);}
body::before {
	content: "";
	width: calc(100% + 200px);
	height: calc(100% + 200px);
	position: fixed;
	z-index: -1;
	top: -100px;
	left: -100px;
	background-size: cover;
	opacity: 0;
	background-position: center center;
	filter: blur(66px);}
a {
	outline: none;
	color: var(--main-color);
	text-decoration: none;}
input, button {
	color: #fff;}
::placeholder {
    font-weight: 400;
    color: rgba(0, 0, 0, 0.5);}
header input::placeholder {
    color: rgba(0, 0, 0, 0.5);}
h1 {
    font-weight: 500;
    display: flex;
    align-items: center;
	padding-bottom: 10px;
    margin-top: -20px;
	font-size: 36px;}
h2 {
    font-weight: 600;
    display: flex;
    align-items: center;
    padding: 33px 10px 33px 10px;
    font-size: 32px;}
strong br {
    display: none;}
.login h1 {
    background: -webkit-linear-gradient(0deg, #32364d, #000000);
    -webkit-background-clip: text;
    color: var(--main-color);}
small {
	padding-top: 10px;
	text-align: center;
	display: block;}
blockquote {
    text-align: justify;
    font-style: italic;
    margin: 10px 80px;}
strong {
    font-weight: 500;
    display: block;
    padding-bottom: 25px;
	opacity: 0.4;}
.search-title {
    font-style: italic;
    margin-bottom: 25px;
    display: block;
    font-size: 32px;
    padding: 0 10px;}
img {
    max-width: 100%;}
.text-center {
    text-align: center;}
.mrg-btn-10 {
    margin-bottom: 10px;}
.mrg-btn-20 {
    margin-bottom: 20px;}
.mrg-btn-30 {
    margin-bottom: 30px;}
.mrg-btn-40 {
    margin-bottom: 40px;}
.mrg-top-10 {
    margin-top: 10px;}
.mrg-top-20 {
    margin-top: 20px;}
.mrg-top-30 {
    margin-top: 30px;}
.mrg-top-40 {
    margin-top: 40px;}
.row {
	display: flex;
	flex-wrap: wrap;
	margin-right: -20px;
	margin-left: -20px;
	align-items: flex-start;
	justify-content: left;}
.col {
    position: relative;
	margin: 0 10px;
	padding: 20px;}
.col-sm-125 {
    width: calc(12.5% - 20px);}
.col-sm-2 {
	width: calc(16.6666% - 20px);}
.col-sm-20 {
    width: calc(20% - 20px);}
.col-sm-3 {
	width: calc(25% - 20px);}
.col-sm-4 {
	width: calc(33.3333% - 20px);}
.col-sm-5 {
	width: calc(41.6666% - 20px);}
.col-sm-6 {
	width: calc(50% - 20px);}
.col-sm-7 {
	width: calc(58.3333% - 20px);}
.col-sm-8 {
	width: calc(66.6666% - 20px);}
.col-sm-9 {
	width: calc(75% - 20px);}
.col-sm-10 {
	width: 83.3333%;}
.col-sm-12 {
	width: 100%;}
.col-cm-5 {
	width: 20%;}
.col-cm-7 {
	width: 14.2857%;}
.col-cm-8 {
	width: 12.5%;}
.home section {
    scrollbar-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 0.25);
    scrollbar-width: none;
    height: calc(100vh - 200px);
    overflow-y: scroll;}
.sub-panel {
    padding: 50px;
    max-width: 768px;
    margin: 0px auto;
    border-radius: 20px;
    height: calc(100vh - 200px);
    overflow: hidden;
    overflow-y: scroll;
    scrollbar-width: none;
    background-color: #fff;}
.sub-panel input[type="submit"] {
    padding: 13px 16px;
    border-radius: 5px;
    background: linear-gradient(to right, var(--main-color), var(--sec-color));
    box-shadow: none;
    border: none;
    box-shadow: 0px 3px 30px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    font-family: "Quicksand";
    font-weight: 600;
    transition: 0.33s all;
    color: #fff;}
.message {
    line-height: 52px;
    border-radius: 10px;
    opacity: 1 !important;
    font-weight: 600;
    padding: 2px;
    margin-bottom: 40px;
    background: linear-gradient(to right, #2a4551, #6b4a4c);}
.message span {
    display: block;
    padding: 0 25px;
    border-radius: 8px;
    background-color: #fff;}
header {
	position: fixed;
	display: flex;
	flex-wrap: wrap;
	padding: 50px;
	align-items: center;
	top: 0;
    transition: 0.33s all;
	left: 0;
	margin-left: 300px;
	width: calc(100% - 300px);}
header a {
	font-weight: 700;
	margin-left: auto;}
hr {
    padding-bottom: 30px;
    margin-bottom: 45px;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
.header-search-form {
	width: 576px;
    max-width: calc(100% - 205px);
    margin-left: 10px;
	position: relative;}
.header-search-form button {
	position: absolute;
	top: 0;
    color: var(--main-color);
	font-size: 18px;
    cursor: pointer;
	height: 48px;
	width: 48px;
	background-color: transparent;
	border: none;
	right: 0;}
.header-search-form img {
    height: 20px;
    opacity: 0.25;}
header input {
	background-color: #fff;
	padding: 14px 20px;
	font-weight: 700;
	font-family: 'Quicksand', sans-serif;
	font-size: 16px;
    color: var(--sec-color);
    border: none;
	border-radius: 50px;
	width: 100%;
	outline: none;}
.sub-page .header-search-form {
    margin-right: 30px;
    margin-left: auto;}
nav {
	position: fixed;
	left: 0;
	top: 0;
    transition: 0.33s all;
	background: #fff;
	width: 300px;
	padding: 50px;
	height: 100%;}
.avatar-wrapper {
    width: 80px;
    margin: 0px auto;
    position: relative;}
.avatar {
    width: 80px;
    height: 80px;
    display: block;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.2);}
.avatar img {
    object-fit: cover;
    width: 100%;
    height: 100%;}
a.settings {
    width: 24px;
    height: 24px;
    display: none;
    background-image: url('/skin/img/edit.svg');
    background-size: 12px auto;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.25);
    top: 0;
    right: 0;
    border-radius: 50%;
    background-color: #fff;}
.avatar:hover a.settings {
    display: block;}
body.single nav {
    height: 100%;}
nav .name {
	padding-bottom: 25px;
	font-weight: 700;
    text-align: center;
	display: block;
	line-height: 50px;
	margin-bottom: 25px;
	font-size: 20px;}
nav ul {
    height: calc(100% - 190px);
    overflow-y: scroll;
    scrollbar-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 0.25);
    scrollbar-width: none;}
nav ul li {
	margin-top: 20px;
    position: relative;
	border-radius: 0 10px 10px 0;
	font-weight: 700;
	list-style-type: none;}
nav ul li:nth-child(2) {
    margin-bottom: 65px;}
nav ul li a {
    display: flex;
    align-items: center;}
nav ul li a img {
    margin-right: 20px;
    height: 16px;}
nav ul li a {
	transition: 0.33s all;
    font-size: 14px;
	opacity: 0.5;}
nav ul li.active a, nav ul li a:hover, nav button:hover {
	opacity: 1;}
nav button {
    font-weight: 700;
    cursor: pointer;
    font-family: "Quicksand", sans-serif;
    background-color: transparent;
    border: none;}
nav form {
    width: calc(100% - 80px);
    position: absolute;
    bottom: 40px;
    display: none !important;}
nav form button {
    padding: 12px !important;
    width: 100%;}
.login .registration-link {
    background: -webkit-linear-gradient(0deg, #2a4551, #6b4a4c);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: block;
    font-weight: 700;
    text-align: center;}
.sub-panel p {
    text-align: justify;
    margin-bottom: 15px;}
.sub-panel ul {
    margin-bottom: 15px;
    padding-left: 30px;}
.login p {
    color: var(--sec-color);
    opacity: 0.75;}
.login {
    display: flex;
    background-color: #fff;
    height: 100vh;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;}
.login i {
    position: relative;
    text-align: right;
    font-size: 18px;
    padding: 50px;
    font-weight: 400;
    opacity: 0.5;
    color: #fff;
    z-index: 9;}
.login-left {
    display: flex;
    justify-content: center;
    align-items: center;
    height: calc(100% - 40px);
    margin: 20px;
    width: calc(50% - 40px);}
.login-right {
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    position: relative;
    height: calc(100% - 50px);
    border-radius: 25px 25px 25px 25px;
    margin: 25px 25px 25px 0;
    width: calc(50% - 25px);}
.login-right span {
    color: #fff;
    position: absolute;
    top: 50%;
    margin-top: -45px;
    width: 100%;
    opacity: 0.8;
    text-align: center;
    font-size: 80px;}
.login-right::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url('/skin/img/login-bg7.jpg');
    background-size: cover;
    opacity: 0.5;
    filter: grayscale(50%);
    background-position: left center;}
.login-right img {
    position: absolute;
    z-index: 9;
    width: 200px;
    top: 40%;
    left: 12%;}
.login form {
    width: 480px;}
.login form a {
    font-weight: 600;
    color: var(--sec-color);}
.login input {
    border: none;
    border-radius: 8px;
    padding: 15px 25px;
    box-shadow: unset;
    margin-bottom: 15px;
    width: 100%;
    font-size: 16px;
    color: var(--sec-color);
    box-shadow: none;
    background-color: #f9fafe;
    outline: none;
    font-family: "Quicksand", sans-serif;
    font-weight: 700;}
fieldset {
    border: 1px solid #e4e4e4;
    padding: 20px;
    border-radius: 6px;}
fieldset input[type="text"], fieldset input[type="password"] {
    border: none;
    border-radius: 8px;
    padding: 12px 24px;
    box-shadow: unset;
    margin-bottom: 15px;
    width: 100%;
    font-size: 16px;
    color: var(--sec-color);
    box-shadow: none;
    background-color: #f9fafe;
    outline: none;
    font-family: "Quicksand", sans-serif;
    font-weight: 700;}
h4 {
    margin-bottom: 10px;}
.login input[type="text"], .login input[type="password"], .login input[type="email"] {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;}
input[type="file"] {
    padding: 10px 0;
    width: 180px;
    color: #000;}
.login button {
    width: 100%;
    border-radius: 8px;
    border: none;
    color: #fff;
    font-family: "Quicksand", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    background: linear-gradient(to right, #32364d, #000000);
    position: relative;
    overflow: hidden;
    box-shadow: 0px 3px 33px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    padding: 15px 25px;}
.login input[type="checkbox"] {
    width: auto;
    border: none;
    margin: 0 10px 0 0;}
footer {
	position: fixed;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
	width: calc(100% - 420px);
	height: 80px;
	background-color: rgba(255, 255, 255, 0.8);
	left: 360px;
    border-radius: 20px;
	bottom: 25px;}
.footer-menu {
    font-size: 14px;
    font-style: italic;
    margin-top: 10px;}
.footer-menu a {
    opacity: 0.5;
    transition: 0.33s all;
    padding-right: 5px;}
.footer-menu i {
    opacity: 0.5;}
.footer-menu a:hover {
    opacity: 0.8;}
.footer-menu a:last-child {
    padding-left: 5px;}
footer p {
    font-weight: 700;
    max-width: calc(100% - 95px);
    color: var(--sec-color);
    opacity: 0.15;}
section {
	margin: 150px 0 110px 300px;
	padding: 0 50px 50px 50px;}
section.logged-out {
    margin: 0;
    padding: 50px;}
section.logged-out .sub-panel {
    height: calc(100vh - 100px);}
.saz {
    display: flex;
    flex-wrap: wrap;}
.saz a {
    width: 48px;
    height: 48px;
    font-weight: 600;
    border-radius: 10px;
    border:  1px solid var(--main-color);
    display: flex;
    box-shadow: 0px 0px 33px rgba(0, 0, 0, 0.05);
    margin: 10px;
    transition: 0.33s all;
    align-items: center;
    justify-content: center;}
.saz a:hover {
    color: #fff;
    background: linear-gradient(to right, var(--main-color), var(--sec-color));}
.cover-image {
	border-radius: 20px;
	margin-bottom: 20px;
	width: auto;
    max-width: 100%;
    max-height: calc(100vh - 475px);}
.shadow-image {
    position: absolute;
    top: 30px;
    left: 20px;
    max-width: 86%;
    z-index: -1;
    filter: blur(33px);
    opacity: 0.33;}
.lyrics {
	max-height: calc(100vh - 475px);
	overflow-y: scroll;
	scrollbar-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 0.25);
  	scrollbar-width: none;
  	font-weight: 400;
	font-size: 16px;}
.single em {
    padding: 0 20px;}
.downloadable-contents-wrapper {
    max-height: calc(100vh - 475px);
    overflow-y: scroll;
    scrollbar-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 0.25);
    scrollbar-width: none;}
.playable {
	padding: 10px;
	border: 1px solid rgba(0, 0, 0, 0.25);
	background-color: transparent;
	border-radius: 50px;
	margin-bottom: 18px;
	display: inline-flex;
	align-items: center;
    cursor: pointer;
    transition: 0.5s all;
    margin-right: 15px;
	width: calc(100% - 7.5px);}
.playable:nth-child(even) {
    margin-right: 0;}
.playable:hover, .viewable:hover {
    background-color: rgba(255, 255, 255, 0.75);}
.playable.miniplay-active {
    background-color: rgba(255, 255, 255, 0.75);}
.playable img {
	height: 30px;
    opacity: 0.5;
    transition: 0.5s all;
	margin-right: 10px;}
.playable.miniplay-active {
    border: 1px solid rgba(0, 0, 0, 0.5);}
.playable.miniplay-active img {
    opacity: 0.75;}
.playable a {
    margin-left: auto;}
.playable a img {
    opacity: 0.75;
    margin: 0;}
.viewable {
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, 0.25);
    background-color: transparent;
    border-radius: 10px;
    margin-right: 15px;
    margin-bottom: 18px;
    display: inline-flex;
    justify-content: flex-start;
    color: var(--sec-color);
    white-space: nowrap;
    align-items: center;
    line-height: 30px;
    transition: 0.5s all;
    width: auto;}
.viewable:nth-child(3n) {
    margin-right: 0;}
.viewable img {
    margin-right: 10px;
    opacity: 0.25;
    height: 28px;}
.settings img, .alerts img {
    opacity: 0.5;
    transition: 0.33s all;
    margin-right: 20px;
    margin-top: 1px;
    height: 18px;}
.settings img:hover {
    opacity: 0.75;}
.corner-menu {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-right: 10px;
    margin-left: auto;}
.settings, .log-out {
    display: inline-block;}
.log-out button {
    padding: 8px 16px;
    border-radius: 5px;
    background: linear-gradient(to right, var(--main-color), var(--sec-color));
    box-shadow: none;
    border: none;
    box-shadow: 0px 3px 30px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    font-family: "Quicksand";
    font-weight: 600;
    transition: 0.33s all;
    color: #fff;}
.log-out button:hover {
    opacity: 0.75;}
audio {
    display: none;}
.audioplayer {
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    padding: 0 30px;
    width: 100%;
    height: 80px;
    align-items: center;}
.audio-pre-button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    background: transparent;
    border: 1px solid var(--sec-color);
    margin-right: 10px;
    opacity: 0.2;
    border-radius: 50%;}
.audio-pre-button span {
    width: 0;
    height: 0;
    margin-left: 2px;
    border-top: 7px solid transparent;
    border-right: none;
    border-bottom: 7px solid transparent;
    border-left: 12px solid var(--sec-color);}
.audioplayer-playpause {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    cursor: pointer;
    transition: all .2s ease-in-out;}
.audioplayer:not(.audioplayer-playing) .audioplayer-playpause {
    background: transparent;
    border: 1px solid var(--sec-color);}
.audioplayer:not(.audioplayer-playing) .audioplayer-playpause:hover {
    background: rgba(255, 255, 255, 0.25);}
.audioplayer-playing .audioplayer-playpause {
    background: rgba(255, 255, 255, 0);
    border: 1px solid var(--sec-color);}
.audioplayer-playing .audioplayer-playpause:hover {
    background: rgba(255, 255, 255, 0.25);}
.audioplayer:not(.audioplayer-playing) .audioplayer-playpause a {
    content: '';
    justify-content: center;
    width: 0;
    height: 0;
    margin-left: 2px;
    border-top: 7px solid transparent;
    border-right: none;
    border-bottom: 7px solid transparent;
    border-left: 12px solid #000;}
.audioplayer-playing .audioplayer-playpause a {
    content: '';
    display: flex;
    justify-content: space-between;
    width: 12px;
    height: 14px;}
.audioplayer-playing .audioplayer-playpause a::before, .audioplayer-playing .audioplayer-playpause a::after {
    content: '';
    width: 4px;
    height: 14px;
    background-color: #000;}
.audioplayer-time {
    display: flex;
    width: 40px;
    justify-content:center;
    font-size: 12px;
    color: rgba(0, 0, 0, 0.66);}
.audioplayer-time-current {
    margin-left: 24px;}
.audioplayer-time-duration {
    margin-right: 24px;}
.audioplayer-bar {
    position: relative;
    display: flex;
    margin: 0 12px;
    height: 12px;
    flex-basis: 0;
    flex-grow: 1;
    cursor: pointer;}
.audioplayer-bar::before {
    content: '';
    position: absolute;
    top: 5px;
    width: 100%;
    height: 2px;
    background-color: rgba(255, 255, 255, 0.25);}
.audioplayer-bar > div {
    position: absolute;
    left: 0;
    top: 5px;}
.audioplayer-bar-loaded {
    z-index: 1;
    height: 2px;
    background: rgba(0, 0, 0, 0.1);}
.audioplayer-bar-played {
    flex-direction: row-reverse;
    z-index: 2;
    height: 2px;
    background: -webkit-linear-gradient(left,#000,#000);}
.audioplayer-bar-played::after {
    display: flex;
    position: absolute;
    content: '';
    box-sizing: border-box;
    top: -5px;
    right: -1px;
    margin-right: -5px;
    width: 12px;
    height: 12px;
    background-color: #000;
    border-radius: 6px;}
.audioplayer:not(.audioplayer-playing) .audioplayer-bar-played::after {
    border: 2px solid #000;}
.audioplayer-playing .audioplayer-bar-played::after {
    border: 2px solid #000;}
.audioplayer-volume {
    display: flex;
    align-items: center;}
.audioplayer-volume-button {
    display: flex;
    align-items: center;
    width: 24px;
    height: 24px;
    cursor: pointer;}
.audioplayer-volume-button a {
    display: flex;
    width: 6px;
    height: 8px;
    background-color: #000;
    position: relative;}
.audioplayer-volume-button a:before, .audioplayer-volume-button a:after {
    content: '';
    position: absolute;}
.audioplayer-volume-button a:before {
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-right: 9px solid #000;
    border-bottom: 8px solid transparent;
    border-left: none;
    top: -4px;}
.audioplayer:not(.audioplayer-mute) .audioplayer-volume-button a:after {
    left: 10px;
    top: -2px;
    width: 6px;
    height: 6px;
    border: 6px double #000;
    border-width: 6px 6px 0 0;
    border-radius: 0 12px 0 0;
    transform: rotate(45deg);}
.audioplayer-mute .audioplayer-volume-button a {
    background-color: #6f6f6f;}
.audioplayer-mute .audioplayer-volume-button a:before {
    border-right: 9px solid #6f6f6f;}
.audioplayer-volume-adjust {
    display: flex;
    align-items: center;
    margin-left: 8px;}
.audioplayer-volume-adjust > div {
    position: relative;
    display: flex;
    width: 60px;
    height: 2px;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.2);}
.audioplayer-volume-adjust div div {
    position: absolute;
    top: 0;
    left: 0;
    height: 2px;
    background-color: #000;}
::-webkit-scrollbar {
    width: 0px;}
.song-list {
    list-style-type: none;
    display: flex;
    max-height: calc(100vh - 212px);
    overflow-y: scroll;
    scrollbar-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 0.25);
    scrollbar-width: none;
    flex-wrap: wrap;}
.song-list li a {
    display: flex;
    border-radius: 10px;
    padding: 10px 15px;
    transition: 0.33s all;
    background-color: rgba(255, 255, 255, 0.8);
    box-shadow: 0px 3px 33px rgba(0, 0, 0, 0.025);
    align-items: center;}
.song-list li a:hover {
    box-shadow: 0px 3px 33px rgba(0, 0, 0, 0.075);}
.song-list li a img {
    border-radius: 10px;
    margin-right: 15px;
    width: 60px;}
.song-list li a strong {
    opacity: 1;
    font-weight: 700;
    padding: 0;
    margin-right: 12px;
    color: var(--main-color);}
.song-list li a .arrow {
    border-radius: 0;
    opacity: 0.1;
    width: 16px;}
.song-list li a p {
    width: 100%;}
.song-list li a p b {
    margin-right: 25px;}
.song-list li a p em {
    opacity: 0.5;}
.song-list span {
    display: block;
    width: 100%;
    padding: 0 30px;}
.recommended-songs {
    list-style-type: none;}
.recommended-songs img {
    width: 100%;
    border-radius: 20px;}
.recommended-songs img:nth-child(2) {
    z-index: -1;
    top: 40px;
    left: 20px;
    filter: blur(40px);
    opacity: 0.45;
    width: calc(100% - 40px);
    position: absolute;}
.recommended-songs p {
    line-height: 1.5;
    margin-top: 25px;}
.recommended-songs b {
    display: block;}
.yt {
    display: inline-flex;
    background-image: url('/skin/img/youtube-icon.svg');
    background-position: left center;
    background-size: 25px auto;
    background-repeat: no-repeat;
    font-weight: 600;
    margin-left: 25px;
    opacity: 0.75;
    font-size: 16px;
    padding: 5px 5px 5px 30px;
    color: #fe0000;}
.nav-menu-btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 56px;
    justify-content: center;
    align-items: center;
    color: #fff;
    cursor: pointer;
    height: 56px;
    background: linear-gradient(to right, var(--main-color), #000);
    border-radius: 50%;
    z-index: 9999;
    box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.25);
    display: none;}
.nav-menu-btn img {
    filter: brightness(0) invert(1);
    width: 20px;}
.nav-menu-btn::before {
    content: "";
    transition: 0.33s all;
    position: absolute;
    width: 28px;
    height: 2px;
    background-color: #fff;
    top: 22px;
    left: 14px;}
.nav-menu-btn::after {
    content: "";
    transition: 0.33s all;
    position: absolute;
    width: 28px;
    height: 2px;
    background-color: #fff;
    bottom: 22px;
    left: 14px;}
.nav-menu-btn.active::before {
    transform: rotate(45deg);
    top: 27px;}
.nav-menu-btn.active::after {
    transform: rotate(-45deg);
    bottom: 27px;}
nav .switch {
    display: none;}
.switch {
    position: relative;
    display: inline-block;
    margin-right: 20px;
    width: 52px;
    height: 32px;}
.switch input { 
    opacity: 0;
    width: 0;
    height: 0;}
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #32364d14;
    -webkit-transition: .4s;
    transition: .4s;}
.slider:before {
    position: absolute;
    content: "";
    height: 25px;
    width: 50%;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;}
input:checked + .slider {
    background-color: #32364d;}
input:focus + .slider {
    box-shadow: 0 0 1px #32364d14;}
input:checked + .slider:before {
    -webkit-transform: translateX(calc(100% - 8px));
    -ms-transform: translateX(calc(100% - 8px));
    transform: translateX(calc(100% - 8px));}
.slider.round {
    border-radius: 34px;}
.slider.round:before {
    border-radius: 50px;}
.updatelyrics {
    position: absolute;
    top: 0;
    right: 0;}
.updatelyrics button.chord {
    left: auto;
    right: 8px;
    top: 5px;
    font-family: "Quicksand";
    font-size: 16px;
    width: 100px;
    cursor: pointer;
    border: none;}
.chord {
    position: absolute;
    top: 5px;
    left: 10px;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1666);
    background-color: rgba(255, 255, 255, 1);
    color: #000;
    font-weight: 700;
    padding: 8px 16px;
    width: auto;
    text-align: center;
    border-radius: 50px;}
.bpm {
    position: absolute;
    top: 48px;
    left: 10px;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1666);
    background-color: rgba(255, 255, 255, 1);
    color: #000;
    font-weight: 700;
    padding: 8px 16px;
    width: auto;
    text-align: center;
    border-radius: 50px;}

:root.dark-style {
    --main-color: #fff;
    --sec-color: #fff;
    --main-bg: #000;}
body.dark-style nav, body.dark-style header input {
    background-color: rgba(255, 255, 255, 0.25);}
body.dark-style .log-out button {
    background: rgba(255, 255, 255, 0.33);}
body.dark-style::before {
    opacity: 0.5;}
body.dark-style nav ul li a img, .header-search-form img, body.dark-style .settings img, body.dark-style .alerts img, body.dark-style .playable img, body.dark-style .viewable img, body.dark-style .song-list li a .arrow {
    filter: brightness(0) invert(1);}
body.dark-style header input {
    background-color: rgba(255, 255, 255, 0.25);}
body.dark-style::placeholder, body.dark-style header input::placeholder {
    color: rgba(255, 255, 255, 0.75);}
body.dark-style footer {
    background-color: rgba(255, 255, 255, 0.5);}
body.dark-style .playable, body.dark-style .viewable {
    background-color: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.25);}
body.dark-style .playable.miniplay-active {
    background-color: rgba(255, 255, 255, 0.25);}
body.dark-style .playable:hover, body.dark-style .viewable:hover {
    background-color: rgba(255, 255, 255, 0.33);}
body.dark-style .song-list li a {
    background-color: rgba(255, 255, 255, 0.25);}
body.dark-style .song-list li a .arrow {
    opacity: 0.2;}
body.dark-style .nav-menu-btn {
    background: rgba(255, 255, 255, 0.9);}
body.dark-style .nav-menu-btn img {
    filter: unset;}
body.dark-style .nav-menu-btn::before, body.dark-style .nav-menu-btn::after {
    background-color: #000;}
body.dark-style .saz a:hover {
    color: #32364d;}
body.dark-style .audioplayer:not(.audioplayer-playing) .audioplayer-playpause, body.dark-style .audioplayer-playing .audioplayer-playpause {
    border: 1px solid #000;}
body.dark-style .yt {
    filter: brightness(0) invert(1);
    opacity: 0.66;}
body.dark-style .updatelyrics button {
    background: rgba(255, 255, 255, 0.8);}
body.dark-style .updatelyrics button img {
    filter: unset;}
body.dark-style .chord, body.dark-style .bpm {
    background-color: rgba(255, 255, 255, 0.9);
    color: #000;}
body.dark-style .sub-panel {
    background-color: rgba(255, 255, 255, 0.25);}
body.dark-style .sub-panel input[type="submit"] {
    color: #000;}
body.dark-style fieldset input[type="text"], body.dark-style fieldset input[type="password"] {
    background-color: #f9fafe7a;}